#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-5tdqqm15RDV9wAO08xLCBL
key:                  dhall-1.41.2-5tdqqm15RDV9wAO08xLCBL
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  978055b4b77670ed1c8d4c40553e5c6f
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-5tdqqm15RDV9wAO08xLCBL
depends:
    Diff-0.4.1-8UyqguvbHVx2mEysvIA3a7
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG
    aeson-pretty-0.8.10-1qVhRh4hqPAHfPv29q99O3
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE
    atomic-write-0.2.0.7-CocuJGcenevFU1L5sbUPBu base-4.16.4.0
    base16-bytestring-1.0.2.0-FSVk3WmWsWvGvsAxOgii1R
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    cborg-0.2.9.0-ARKMZ4lkvUL4a7UaijLh2o
    cborg-json-0.2.5.0-KYW8n0h0kSWG8CNtQOVQRo containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-2BKfLJ8YSwZ23ab8qvo3IU
    data-fix-0.3.2-JyUJsZQgXzf3ESDJRIbMUJ deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-HchH0bvau6yJGsKkMCUs8l exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-KHxMrz2kisoAbFb9PbjojG
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO haskeline-0.8.2
    http-client-0.7.15-8Hxkgo9QUGiI9eJPjAAX4q
    http-client-tls-0.3.6.3-Iw3zLJweNch4ptf6Fwf1Cb
    http-types-0.12.4-HPOL0QALirK8ddnPD8LLrk
    indexed-traversable-0.1.3-2U0YMxzBhRf8oWX4SngJa9
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.5.0-BBasrjb3v5CBhkDkaNQYS1
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-H8saM9nAKsTH3fXTDCLIhI
    pretty-simple-4.1.2.0-LkqCpxBejjNFrEgMB5aiHY
    prettyprinter-1.7.1-1tVAMnbBhSwJNfvCOuXi9W
    prettyprinter-ansi-terminal-1.1.3-CVBBJCSQBOULpXDRckiBQQ
    profunctors-5.6.2-sxZgUnyFnX4UMz6206GnO
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-1UiZtxIrrRCI5SqK0NgMSR
    serialise-0.2.6.1-2xjUIDFumt3W8j2AfvTrE template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-7DJlZbVhi1k1a5YI9ooJBm
    text-short-0.1.5-5Ig9t1xyJpH9ig29X0vOtB
    th-lift-instances-0.1.20-3ycnJeGiTeVCuXbD87R9Zr time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    uri-encode-1.5.0.7-Ly9KwrK5XjPDSmfRzbeYcd
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

